* {
  margin: 0%;
}

.popup {
  position: absolute;
  justify-content: center;
  z-index: 5;
  left: 35%;
  -moz-box-shadow: 0px 0px 20px rgba(56, 56, 56, .2);
  -webkit-box-shadow: 0px 0px 20px rgba(56, 56, 56, .2);
  box-shadow: 0px 0px 20px rgba(56, 56, 56, .2);
  background: white;
  padding: 20px;
  h2 {
    font-weight: 700;
    color: black;
    padding: 15px;
  }
  p {
    padding: 15px;
  }
  .buttons {
    margin: 5px 200px;
    button {
      position: relative;
      font-size: 28px;
      padding: 5px;
      background-color: #2f80ed;
      color: white;
      border: none;
      margin: 10px;
    }
    button:hover {
      cursor: pointer;
      background-color: rgb(168, 213, 250);
      color: #2f80ed;
      border: 1px #2f80ed solid;
      border: none;
    }
  }
  i {
    position: relative;
    float: right;
  }
  i:hover {
    cursor: pointer;
    color: #ffd740;
    animation-name: close-icon;
    animation-duration: 2s;
  }
  @keyframes close-icon {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
}
